View Issue Details

IDProjectCategoryView StatusLast Update
0003400SymmetricDSImprovementpublic2018-03-12 08:28
ReporterelongAssigned Toelong 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.9.0 
Target Version3.9.4Fixed in Version3.9.4 
Summary0003400: Additional information for snapshot file
DescriptionAdditional information for snapshot file:
- number of file descriptors in use and max
- clustering info about hostname, instance.id, and server.id
- log the start and end of snapshot creation
- on mysql, output of "show processlist"
- prevent NPE on new node

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.9 10447e97

2018-02-01 20:12:28

admin

Details Diff
0003400: Additional information for snapshot file
0003400
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/util/SnapshotUtil.java Diff File

Issue History

Date Modified Username Field Change
2018-02-01 20:12 elong New Issue
2018-02-01 20:12 elong Status new => assigned
2018-02-01 20:12 elong Assigned To => elong
2018-02-01 20:14 elong Status assigned => resolved
2018-02-01 20:14 elong Resolution open => fixed
2018-02-01 20:14 elong Fixed in Version => 3.9.4
2018-02-14 15:08 admin Changeset attached => SymmetricDS 3.9 10447e97
2018-03-12 08:28 chenson Status resolved => closed